Subject: bug#1092: compilation-goto-error goes to wrong location when buffer has hidden regions

From: Glenn Morris <[email-masked]>
Date: Sat, 02 Jan 2016 23:06:15 -0500

I'm not going to give a recipe for a bug that I marked wontfix 7 years
ago, and which has recently been closed. If no-one cares enough to
follow the original example, no one is going to fix it. Selective
display is 7 years more obsolete than it was then. Let's move on.